img.small {
    height: 100px;
}

.formValidation {
    color: red;
}

.label-success, .badge-success {
    background-color: #468847;
}

.label {
    border-radius: 3px;
}

.label, .badge {
    background-color: #999999;
    color: #ffffff;
    display: inline-block;
    line-height: 14px;
    padding: 5px 12px;
    margin-bottom: 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
}

.message.label.label-success {
    display: none;
}
